When installing PaperVision Capture, you are prompted to first install a version Microsoft’s .NET Framework.

Description


You need to obtain and install the version of Microsoft’s .NET Framework that is required by PaperVision Capture.

 

Summary


  1. When installing PaperVision Capture on a machine that does not have Microsoft .NET Framework 3.5 Service Pack 1, the client displays the following message: “Before continuing with the PaperVision Capture installation, please install Microsoft’s .NET Framework Version 3.5 Service Pack 1, which is available on the installation DVD.”
  2. To fix this, install .NET Framework 3.5 Service Pack 1 located on the PaperVision Enterprise DVD, or at: http://msdn.microsoft.com/en-us/netframework/aa569263.aspx.

 

Filed under PaperVision® Capture, R70

Last modified Feb 12, 2010

Submitted Feb 12, 2010

Related Articles

Share via Email Print